Bug 104709 - Bad french translation in kdelibs description
Bad french translation in kdelibs description
Product: Red Hat Linux Beta
Classification: Retired
Component: specspo (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bernd Groh
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-09-19 11:20 EDT by Emmanuel Seyman
Modified: 2014-06-18 04:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-11 14:47:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Emmanuel Seyman 2003-09-19 11:20:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030715
Mozilla Firebird/0.6

Description of problem:
Running the command "rpm -qi kdelibs" on an up2date Severn gives:

Name        : kdelibs                      Relocations: (not relocateable)
Version     : 3.1.3                             Vendor: Red Hat, Inc.
Release     : 8                             Build Date: jeu 28 ao� 2003 15:52:34
Install Date: jeu 18 sep 2003 17:13:16 CEST      Build Host: porky.devel.redhat.com
Group       : Environnement syst�me/Biblioth�ques   Source RPM:
Size        : 29178752                         License: LGPL
Signature   : DSA/SHA1, mar 09 sep 2003 22:39:13 CEST, Key ID fd372689897da07a
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.kde.org/
Summary     : KDE - Biblioth�ques
Description :
Biblioth�ques pour KDE.
Les biblioth�ques pour KDE incluent&nbsp;: kdecore (biblioth�que de base de
KDE), kdeui (interface utilisateur), kfm (gestionnaire de fichiers), khtmlw
(widget HTML), kio (Entr�e/Sortie, mise en r�seau), kspell (v�rification
orthographique), jscript (javascript), kab (livre des adresses),
kimgio (manipulation d'images).

The &nbsp; in the first line of the description shouldn't be there
and the translation for addressbook is slightly off. The french equivalent is
"carnet d'adresses", not "livre des addresses".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. subscribe to the Severn updates channel in rhn
2. run the command "up2date kdelibs"
3. run the command "rpm -qi kdelibs"

Actual Results:  Description appears with a few minor errors

Expected Results:  There should be a space between "incluent" and ":", not "&nbsp;"
kab should be explained as "carnet d'adresses", not "livre des adresses"

Additional info:
Comment 1 Ngo Than 2004-07-12 05:14:21 EDT
i assign it to correct component.
Comment 2 Bill Nottingham 2006-08-07 11:55:40 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still running
Red Hat Linux, you are strongly advised to upgrade to a current Fedora Core
release or Red Hat Enterprise Linux or comparable. Some information on which
option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks. Please check if this
issue is still present in a current Fedora Core release. If so, please change
the product and version to match, and check the box indicating that the
requested information has been provided. Note that any bug still open against
Red Hat Linux by the end of 2006 will be closed as 'CANTFIX'. Thanks again for
your help.

Note You need to log in before you can comment on or make changes to this bug.